name = "Variegated"
filename = "variegated-1.2.7.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "f39bff858abd29c055dcbdac79c822d0831f80dd"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2789273
project-id = 319227
